[Desktop Entry]
X-SuSE-translate=true
X-SuSE-DocTeamID=ycc_dsl
Type=Application
Categories=Qt;X-SuSE-YaST;X-SuSE-YaST-Network;

X-KDE-ModuleType=Library
X-KDE-RootOnly=true
X-KDE-HasReadOnlyMode=true
X-KDE-Library=yast2
X-SuSE-YaST-Call=dsl

X-SuSE-YaST-Group=Network
X-SuSE-YaST-Argument=
X-SuSE-YaST-RootOnly=true
X-SuSE-YaST-AutoInst=write
X-SuSE-YaST-Geometry=
X-SuSE-YaST-SortKey=
X-SuSE-YaST-AutoInstResource=dsl

Icon=dsl
Exec=/sbin/yast2 dsl 

Name=DSL
GenericName=Configure DSL connection
GenericName[cs]=Konfigurovat DSL spojení
GenericName[de]=Konfiguration der DSL-Verbindung
Name[es]=ADSL
GenericName[es]=Configurar conexión ADSL
GenericName[hu]=DSL kapcsolat beállítása
GenericName[it]=Configurazione connessione DSL
GenericName[ko]=DSL 연결 설정
GenericName[nl]=Configureer DSL verbinding
GenericName[pt]=Configurar conexão DSL
GenericName[sk]=Konfigurácia pripojenia DSL
GenericName[sv]=Ställ in DSL-anslutning
GenericName[bg]=Настройка на DSL връзка
GenericName[da]=Indstil DSL-tilslutning
GenericName[el]=Ρύθμιση σύνδεσης DSL
GenericName[fr]=Configurer la connexion DSL
GenericName[ja]=DSL 接続を設定する
GenericName[lt]=Konfigūruoti DSL ryšį
GenericName[sl]=Nastavitev DSL povezave
GenericName[tr]=DSL bağlantısını yapılandır

Name[cs]=DSL
Name[de]=DSL
Name[el]=DSL
Name[fr]=DSL
Name[hu]=DSL
Name[it]=DSL
Name[ja]=DSL
Name[nb]=DSL
GenericName[nb]=Konfigurer  DSL-tilkobling
Name[nl]=DSL
Name[pl]=DSL
GenericName[pl]=Konfiguracja połączenia DSL
Name[pt_BR]=DSL
GenericName[pt_BR]=Configurar conexão DSL
Name[sk]=DSL
Name[zh_CN]=DSL
GenericName[zh_CN]=配置用户数字线路 (DSL) 连接
Name[zh_TW]=DSL
GenericName[zh_TW]=設定 DSL 連線
